{
	"application_title": {
	"message": "Earth 3D kort"
	},
	"application_shortname": {
	"message": "Earth 3D Maps"
	},
	"application_description": {
	"message": "Udforske satellitkort over byer og populære attraktioner. Virtuel rejse rundt om jorden."
	}
}